@charset "utf-8";

html, body{
	height:100%;
	margin:0;
	padding:0;
}

body{
	font-family: "Open Sans";
	color:#333;
	background-color:#fff;
	font-size:14px;
}

.hide-elem {
	display:none;
}

.clear {
	clear:both;
}

.text-center{
	text-align:center;
}

.text-center img.img-responsive{
	margin:0px auto;
}

a
{
	text-decoration:underline;
}

a:hover
{
	text-decoration:none;
}


h1, .h1{
	font-size:24px;
	text-align:center;
	margin-top:0px;
	color:#333;
	font-weight:normal;
}

h2{
	font-size:20px;
	font-weight:400;
}

h3 {
	font-size:16px;
	color:black;
	text-align:left;
	font-style:italic;
	font-weight:bold;
}

h4
{
	font-size:13px;
}

h5
{
	text-decoration:underline;
}

.big-header {
	color:#000;
	font-size:30px;
	text-transform:uppercase;
	text-align:center;
}

.align-left {
	float:left;
	margin:0 20px 10px 0;
}

/* === Common styles === */

.header {
	overflow:hidden;
	position:relative;
	text-align:center;
}

.header > img {
	margin-top:-3%;
	width:100%;
}

.header .logo {
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-88px;
	margin-top:-32px;
}
.header .logo img {
	max-width:175px;
}

.header .logo2 {
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-453px;
	margin-top:-74px;
}

.header .logo2 img {
	width:100%;
	max-width:906px;
}

.content h1 {
	font-family: "Open Sans";
	text-transform:uppercase;
     border-bottom: 3px solid #f03d26;
     margin: 25px auto;
     padding: 0 0 10px 0;
	font-size:32px;
	font-weight:800;
	display:inline-block;
}

.content h1.templ2 {
     border-bottom:0;
	color:#000033;
     font-family: 'ProximaNovaBold', arial, sans-serif;
     font-size: 34px;
	font-weight: 600;
     text-transform:none;
	margin:10px 0 30px 0;
}

.content h2 {
	font-family: "Open Sans";
	font-size: 25px;
	font-weight: 800;
	margin:30px 0 20px 0;
}

.content .tooltip-text {
	display: inline-block;
	color: rgb(153,153,178);
	margin-left: 3px;
	border-bottom: 1px dotted rgb(153,153,178);
	margin-bottom:30px;
	margin-top:-10px;
}

.tooltip-inner {
	background-color:#222;
	max-width:280px;
	text-align:left;
}

.tooltip.top .tooltip-arrow {
	border-top-color:#474747;
}

.left-col {
	padding-top:20px;
	padding-right:25px;
	border-right:2px solid #ccc;
}

.left-col.left-col-templ2 {
	border-right:3px solid #9b9b9b;
}

.left-col.left-col-templ2 .h3 {
	color:#000033;
	font-size:18px;
}

.form-row {
	margin-bottom:15px;
}

form label {
	font-weight:normal;
	margin-bottom:0;
}

form .required {
	color:#f00;
}

form input[type="text"], form input[type="number"], form input[type="phone"], form input[type="email"], form select, form textarea {
	width:100%;
     border:2px solid #ccc;
     font-size: 14px;
     padding: 10px;
	margin-bottom:15px;
}

.left-col-templ2 form input[type="text"], .left-col-templ2 form input[type="number"], .left-col-templ2 form input[type="phone"], .left-col-templ2 form input[type="email"], .left-col-templ2 form select, .left-col-templ2 form textarea {
     border:1px solid #ccc;
	margin-bottom:0;
}

.left-col-templ2 form input[type="text"].error, .left-col-templ2 form input[type="number"].error, .left-col-templ2 form input[type="phone"].error, .left-col-templ2 form input[type="email"].error, .left-col-templ2 form textarea.error {
	border-color:#a94442 !important;
}

.input_checkbox_new.error {
	border-color:#a94442 !important;
}


.left-col-templ2 form input[type="text"]:focus, .left-col-templ2 form input[type="number"]:focus, .left-col-templ2 form input[type="phone"]:focus, .left-col-templ2 form input[type="email"]:focus, .left-col-templ2 form textarea:focus {
	border-color:#66afe9;
	box-shadow:0 0 5px 5px rgba(0, 0, 0, .09), inset 0 1px 1px rgba(0, 0, 0, .075);
     transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.error-text {
	clear:both;
	color:#a94442;
}



form input[type="checkbox"] {
	margin-top:10px;
}

form input[type="submit"] {
	background-color: #5674fa;
	color: #fff;
	font-weight: 600;
	font-size:14px;
	padding:10px;
	border-radius: 25px;
	border: none;
	width: 200px;
	margin: 0 auto;
	display: block;
}

form .descr {
	color:#9a9a9a;
	font-size:13px;
	line-height:150%;
	margin-top:5px;
}

form .text {
	padding-top:12px;
}

.field-banderol {
}



.right-col {
}

.right-col img {
	width:100%;
	padding:20%;
}

.right-col.right-col-templ2 {
	padding:20px 50px 50px 50px;
}

.right-col.right-col-templ2 img {
	padding:0 0 20px 0;
}



.bold {
	font-weight:600;
}

.msg-big {
	margin:10px 0 20px 0;
	border:1px solid #faebcc;
	background:#fcf8e3 url('/i/info.png') no-repeat 10px center;
	padding:5px 20px 10px 95px;
}

.msg-big .big, .msg.big {
	font-size:18px;
}

.msg {
	border:1px solid #faebcc;
	background:#fcf8e3 url('/i/info_small.png') no-repeat 10px center;
	padding:5px 10px 5px 50px;
}

.support-text {
	margin-top:60px;
	text-align:center;
}

.support-text a {
	white-space:nowrap;
}


footer {
	margin-top: 50px;
	background-color: #232323;
	color: #fff;
	padding: 25px;
	font-size: 14px;
	border-top:50px solid #f3f4f9;
}

footer .log {
	font-weight: 600;
	font-size: 20px;
}

footer .log {
	text-decoration:none;
}

footer a {
	color: #fff;
}

footer .log img {
	margin-right: 15px;
}

.magazin .item{background-color:#fff;border:1px solid #ccc;-webkit-border-radius:5px;border-radius:5px;padding:15px 25px;text-align:center;height:250px;margin-top:25px}
.magazin .item img{margin-top:90px}
.slide{width:100%;height:500px;background-color:#ccc;padding-top:120px;background:url(/i/fon.jpg);background-position:center center;-webkit-background-size:cover;background-size:cover;}
.slide p{
	font-family: "Open Sans";font-size:14px;padding:20px 150px;text-align:center;color:#fff;margin:15px 0px;}
.slide .btn {
    font-family: open sans;
    text-decoration: none;
    background-color: #5674fa;
    color: #fff;
    padding: 15px 50px;
    -webkit-border-radius: 40px;
    border-radius: 40px;
    text-align: center;
    margin: 45px auto 0;
    display: block;
    width: 235px;
    font-size: 16px;
}
.slide .btn:focus{outline:0}
.slide .btn:hover{outline:0}
.slide .btn:active{outline:0}
.slide h1 {
    margin: 0;
	font-family: "Open Sans";
	font-weight: 800;
    padding: 0;
    text-transform: uppercase;
    font-size: 35px;
    text-align: center;
    color: #fff;
}
header {
    background-color: #fff;
    width: 100%;
    padding: 15px 0;
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.2);
    box-shadow: 0 0 5px rgba(0,0,0,.2);
}
header .log {
    font-weight: 800;
    font-size: 25px;
	color: #000;
	text-decoration:none;	
}
header .logo {
    margin-right: 15px;
}
header button img {
    margin-right: 10px;
}
header .help {
    float: right;
}
header button {
    background-color: transparent;
    border: none;
    margin-right: 15px;
    font-size: 14px;
    margin-top: 5px;
}
.index_pink_bg{
	padding-top:40px;
	background-color: #f3f4f9;
	margin-bottom:-50px;
}

.element-invisible {
    position: absolute!important;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px,1px,1px,1px);
    overflow: hidden;
    height: 1px;
}
.md-modal{position:fixed;top:50%;left:50%;width:50%;max-width:630px;min-width:320px;height:auto;z-index:2000;visibility:hidden;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%)}.md-show{visibility:visible}.md-overlay{position:fixed;width:100%;height:100%;visibility:hidden;top:0;left:0;z-index:1000;opacity:0;background:rgba(0,0,0,.8);-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s}.md-show~.md-overlay{opacity:1;visibility:visible}.md-close{position:absolute;top:10px;right:-70px;border:1px solid #fff;-webkit-border-radius:50px;border-radius:50px;width:50px;height:50px;font-size:20px!important;background-color:transparent;color:#fff;outline:0}.md-content{color:#000;background-color:#fff;position:relative;-webkit-border-radius:3px;border-radius:3px;margin:0 auto}.md-content h3{margin:0;padding:.4em;text-align:center;font-size:2.4em;font-weight:300;background:#5674fa;color:#fff}.md-content>div{padding:15px 40px 30px;margin:0;font-weight:300;font-size:1.15em}.md-content>div p{margin:0;padding:10px 0}.md-content>div ul{margin:0;padding:0 0 30px 20px}.md-content>div ul li{padding:5px 0}.md-content button{display:block;margin:0 auto;font-size:.8em}.md-effect-1 .md-content{-webkit-transform:scale(.7);-ms-transform:scale(.7);transform:scale(.7);opacity:0;-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s}.md-show.md-effect-1 .md-content{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);opacity:1}.md-effect-2 .md-content{-webkit-transform:translateX(20%);-ms-transform:translateX(20%);transform:translateX(20%);opacity:0;-webkit-transition:all .3s cubic-bezier(.25,.5,.5,.9);-o-transition:all .3s cubic-bezier(.25,.5,.5,.9);transition:all .3s cubic-bezier(.25,.5,.5,.9)}.md-show.md-effect-2 .md-content{-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0);opacity:1}.md-effect-3 .md-content{-webkit-transform:translateY(20%);-ms-transform:translateY(20%);transform:translateY(20%);opacity:0;-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s}.md-show.md-effect-3 .md-content{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);opacity:1}.md-effect-4 .md-content{-webkit-transform:scale(0) rotate(720deg);-ms-transform:scale(0) rotate(720deg);transform:scale(0) rotate(720deg);opacity:0}.md-effect-4 .md-content,.md-show.md-effect-4~.md-overlay{-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}.md-show.md-effect-4 .md-content{-webkit-transform:scale(1) rotate(0);-ms-transform:scale(1) rotate(0);transform:scale(1) rotate(0);opacity:1}.md-effect-5.md-modal{-webkit-perspective:1300px;perspective:1300px}.md-effect-5 .md-content{-webkit-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-transform:translateZ(600px) rotateX(20deg);-ms-transform:translateZ(600px) rotateX(20deg);transform:translateZ(600px) rotateX(20deg);opacity:0}.md-show.md-effect-5 .md-content{-webkit-transition:all .3s ease-in;-o-transition:all .3s ease-in;transition:all .3s ease-in;-webkit-transform:translateZ(0) rotateX(0);-ms-transform:translateZ(0) rotateX(0);transform:translateZ(0) rotateX(0);opacity:1}.md-effect-6.md-modal{-webkit-perspective:1300px;perspective:1300px}.md-effect-6 .md-content{-webkit-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-transform:translate(30%) translateZ(600px) rotate(10deg);-ms-transform:translate(30%) translateZ(600px) rotate(10deg);transform:translate(30%) translateZ(600px) rotate(10deg);opacity:0}.md-show.md-effect-6 .md-content{-webkit-transition:all .3s ease-in;-o-transition:all .3s ease-in;transition:all .3s ease-in;-webkit-transform:translate(0) translateZ(0) rotate(0);-ms-transform:translate(0) translateZ(0) rotate(0);transform:translate(0) translateZ(0) rotate(0);opacity:1}.md-effect-7{top:0;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%)}.md-effect-7 .md-content{-webkit-transform:translateY(-200%);-ms-transform:translateY(-200%);transform:translateY(-200%);-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s;opacity:0}.md-show.md-effect-7 .md-content{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);-webkit-border-radius:0 0 3px 3px;border-radius:0 0 3px 3px;opacity:1}.md-effect-8.md-modal{-webkit-perspective:1300px;perspective:1300px}.md-effect-8 .md-content{-webkit-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-transform:rotateY(-70deg);-ms-transform:rotateY(-70deg);transform:rotateY(-70deg);-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s;opacity:0}.md-show.md-effect-8 .md-content{-webkit-transform:rotateY(0);-ms-transform:rotateY(0);transform:rotateY(0);opacity:1}.md-effect-9.md-modal{-webkit-perspective:1300px;perspective:1300px}.md-effect-9 .md-content{-webkit-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-transform:rotateX(-70deg);-ms-transform:rotateX(-70deg);transform:rotateX(-70deg);-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s;opacity:0}.md-show.md-effect-9 .md-content{-webkit-transform:rotateX(0);-ms-transform:rotateX(0);transform:rotateX(0);opacity:1}.md-effect-10.md-modal{-webkit-perspective:1300px;perspective:1300px}.md-effect-10 .md-content{-webkit-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-transform:rotateX(-60deg);-ms-transform:rotateX(-60deg);transform:rotateX(-60deg);-webkit-transform-origin:50% 0;-ms-transform-origin:50% 0;transform-origin:50% 0;opacity:0;-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s}.md-show.md-effect-10 .md-content{-webkit-transform:rotateX(0);-ms-transform:rotateX(0);transform:rotateX(0);opacity:1}.md-effect-11 .md-content{-webkit-transform:scale(2);-ms-transform:scale(2);transform:scale(2);opacity:0;-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s}.md-show.md-effect-11 .md-content{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);opacity:1}.md-effect-12 .md-content{-webkit-transform:scale(.8);-ms-transform:scale(.8);transform:scale(.8);opacity:0;-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s}.md-show.md-effect-12~.md-overlay{background:#e74c3c}.md-effect-12 .md-content,.md-effect-12 .md-content h3{background:0 0}.md-show.md-effect-12 .md-content{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);opacity:1}.md-effect-13.md-modal{-webkit-perspective:1300px;perspective:1300px}.md-effect-13 .md-content{-webkit-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-transform:translateZ(-3000px) rotateY(90deg);-ms-transform:translateZ(-3000px) rotateY(90deg);transform:translateZ(-3000px) rotateY(90deg);opacity:0}.md-show.md-effect-13 .md-content{-webkit-animation:slit .7s forwards ease-out;animation:slit .7s forwards ease-out}.md-effect-14.md-modal{-webkit-perspective:1300px;perspective:1300px}.md-effect-14 .md-content{-webkit-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-transform:translateY(100%) rotateX(90deg);-ms-transform:translateY(100%) rotateX(90deg);transform:translateY(100%) rotateX(90deg);-webkit-transform-origin:0 100%;-ms-transform-origin:0 100%;transform-origin:0 100%;opacity:0;-webkit-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out}.md-show.md-effect-14 .md-content{-webkit-transform:translateY(0) rotateX(0);-ms-transform:translateY(0) rotateX(0);transform:translateY(0) rotateX(0);opacity:1}.md-effect-15.md-modal{-webkit-perspective:1300px;perspective:1300px}.md-effect-15 .md-content{-webkit-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-transform:translateZ(100px) translateX(-30%) rotateY(90deg);-ms-transform:translateZ(100px) translateX(-30%) rotateY(90deg);transform:translateZ(100px) translateX(-30%) rotateY(90deg);-webkit-transform-origin:0 100%;-ms-transform-origin:0 100%;transform-origin:0 100%;opacity:0;-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s}.md-show.md-effect-15 .md-content{-webkit-transform:translateZ(0) translateX(0) rotateY(0);-ms-transform:translateZ(0) translateX(0) rotateY(0);transform:translateZ(0) translateX(0) rotateY(0);opacity:1}.md-show.md-effect-16~.md-overlay{background:rgba(180,46,32,.5)}.md-show.md-effect-16~.container{-webkit-filter:blur(3px);-moz-filter:blur(3px);filter:blur(3px)}.md-effect-16 .md-content{-webkit-transform:translateY(-5%);-ms-transform:translateY(-5%);transform:translateY(-5%);opacity:0}.md-effect-16 .md-content,.md-show.md-effect-16~.container{-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s}.md-show.md-effect-16 .md-content{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);opacity:1}.md-show.md-effect-17~.container{height:100%;overflow:hidden;-webkit-transition:-webkit-transform .3s;transition:-webkit-transform .3s;-o-transition:transform .3s;transition:transform .3s;transition:transform .3s,-webkit-transform .3s}.md-show.md-effect-17~.container,.md-show.md-effect-17~.md-overlay{-webkit-transform:rotateX(-2deg);-ms-transform:rotateX(-2deg);transform:rotateX(-2deg);-webkit-transform-origin:50% 0;-ms-transform-origin:50% 0;transform-origin:50% 0;-webkit-transform-style:preserve-3d;transform-style:preserve-3d}.md-effect-17 .md-content{opacity:0;-webkit-transform:translateY(200%);-ms-transform:translateY(200%);transform:translateY(200%)}.md-show.md-effect-17 .md-content{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);opacity:1;-webkit-transition:all .3s .2s;-o-transition:all .3s .2s;transition:all .3s .2s}.md-show.md-effect-18~.container{height:100%;overflow:hidden}.md-show.md-effect-18~.md-overlay{background:rgba(143,27,15,.8);-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}.md-show.md-effect-18~.container,.md-show.md-effect-18~.md-overlay{-webkit-transform-style:preserve-3d;-webkit-transform-origin:0 50%;-webkit-animation:rotateRightSideFirst .5s forwards ease-in;-moz-transform-style:preserve-3d;-moz-transform-origin:0 50%;-moz-animation:rotateRightSideFirst .5s forwards ease-in;transform-style:preserve-3d;-ms-transform-origin:0 50%;transform-origin:0 50%;animation:rotateRightSideFirst .5s forwards ease-in}.md-effect-18 .md-content{-webkit-transform:translateX(200%);-ms-transform:translateX(200%);transform:translateX(200%);opacity:0}.md-show.md-effect-18 .md-content{-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0);opacity:1;-webkit-transition:all .5s .1s;-o-transition:all .5s .1s;transition:all .5s .1s}.md-show.md-effect-19~.container{height:100%;overflow:hidden}.md-show.md-effect-19~.md-overlay{-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}.md-show.md-effect-19~.container,.md-show.md-effect-19~.md-overlay{-webkit-transform-style:preserve-3d;-webkit-transform-origin:50% 100%;-webkit-animation:OpenTop .5s forwards ease-in;-moz-transform-style:preserve-3d;-moz-transform-origin:50% 100%;-moz-animation:OpenTop .5s forwards ease-in;transform-style:preserve-3d;-ms-transform-origin:50% 100%;transform-origin:50% 100%;animation:OpenTop .5s forwards ease-in}.md-effect-19 .md-content{-webkit-transform:translateY(-200%);-ms-transform:translateY(-200%);transform:translateY(-200%);opacity:0}.md-show.md-effect-19 .md-content{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);opacity:1;-webkit-transition:all .5s .1s;-o-transition:all .5s .1s;transition:all .5s .1s}.form-item-submitted-prod1,.form-item-submitted-prod2{display:none}




body #Sec_top .container .form_container>form .form_group .form_group_inner_left .form_group_inner .div_input_checkbox .cbx-container .cbx-md>span {
    top: 3px;
}
.cbx-icon {
    position: absolute;
    margin: 1px;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
body #Sec_top .container .form_container>form .form_group .form_group_inner_left .form_group_inner .div_input_checkbox .cbx-container .cbx-md {
    border-radius: 0;
    width: 38px;
    height: 38px;
}

.input_checkbox_new input{
	opacity: 0;
    margin: 0px !important;
    width: 28px;
    height: 29px;
}
.input_checkbox_new{
    float: left;
    border: 1px solid #ccc;
    width: 32px;
    height: 33px;
    display: inline-block;
    margin-bottom: 10px;
    top: -6px;
    position: relative;
    margin-right: 15px;
}


.input_checkbox_new .input_checkbox_new_icon {
    position: absolute;
}
.receiver_address2,.receiver_address1{
	display:none;
}
.receiver_address2.active,.receiver_address1.active{
	display:block;
}
.input_checkbox_new .input_checkbox_new_icon i{
	position: relative;
    top: 8px;
    left: 8px;
    display:none;
}
.input_checkbox_new.active .input_checkbox_new_icon i{
	display:block;
}
.input_checkbox_label{
	float: left;
	/*width: 90%;*/
	font-size:15px;
	color:#000033;
	cursor:pointer;
}
form input.new_submit{
	width: 100%;
    border-radius: 0px;
    box-shadow: 0 7px 12px 0 rgba(0,0,0,.1);
    width: 100%;
    background-color: #010101;
    color: #fff;
    font-family: proximanovaregular,arial,sans-serif;
    font-size: 16px;
    padding: 10px 20px 7px;
    text-align: center;
    border: 0!important;
    border-radius: 0;
    outline: 0;
    font-weight: normal;
}



body .menu_nav_bar {
    background: #f03d26;
    overflow: hidden;
    width: 100%;
    height: 48px;
    margin: 0 0 70px 0;
}

section {
	position: relative;
	overflow: hidden;
	padding: 50px 0px 50px 0px;
	padding-top: 50px;
	background-position: 50% 30px !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
}

body #Sec_head {
    padding-top: 0px;
    height: 270px;
    text-align: center;
}



.vs_list {
	display:none;
     padding-left:20px;
	margin-bottom:20px;
}

#help_courier, #help_office, #help_mailbox {
	margin-bottom:20px;
}
